        set /p num=Please enter your serial number and press Enter.
        set bps=19200

        cpureset COM%num% %bps%
        uppg ../1051013-01_01_loader.bin ../1051016-01_02_application.bin 0 0  100 1 %num%:%bps% 0 ES[0] CPURSTOFF

